@import url(http://fonts.googleapis.com/css?family=Arvo:400,700);
body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

h1
{
    font-size: 225%;
    font-family: "Arvo", Arial, Helvetica, sans-serif;
    font-weight: bold;        text-shadow: 0 1px 0px RGBA(255, 255, 255, 0.6);

}

h2
{
    font-size: 166%;
    font-family: "Arvo", Arial, Helvetica, sans-serif;
    margin-bottom: 0.5em;        text-shadow: 0 1px 0px RGBA(255, 255, 255, 0.6);

}

h3
{
    font-size: 150%;
        font-family: "Arvo", Arial, Helvetica, sans-serif;
        text-shadow: 0 1px 0px RGBA(255, 255, 255, 0.6);

}

h4, h5
{
    font-size: 133%;
    margin: 0;
    font-weight: bold;
}


h1, h2, h3, h4, h5, h6
{
    margin-top: 0.4em;
}

p
{
   margin: 0 0 0.5em 0;
   line-height: 1.4;
}

a
{
    text-decoration: none;
    font-weight: bold;
}

a:hover
{
    text-decoration: underline;
}

.contentRegion ul, .contentRegion ol
{
     margin: 0.4em 0 0.4em 2em;
}

    .contentRegion ul li
    {
        list-style-type: disc;
    }

    .contentRegion ol li
    {
        list-style-type: decimal;
    }

    .contentRegion h1,
    .contentRegion h2
    {
        clear: both;
        line-height: 1.2;
    }

    .contentRegion img[align~=left]
    {
        float: left;
        margin-right: 10px;
    }

    .contentRegion img[align~=right]
    {
        float: right;
        margin-left: 10px;
    }



blockquote
{
    padding: 10px 15px 10px 36px;
    font-size: 125%;
    background: #ffd21d url(../img/quote.png) no-repeat 0 0;
    box-shadow: 0 0 5px 2px RGBA(255, 255, 255, 0.9) inset;
}

  #contentContainer.sidebar2 h4
    {
        margin: 20px 0 0 0;
    }
